/* @version 1.1 */
/*==============================================================================
	COLOUR SCHEME
==============================================================================*/
/* @version 1.1 */
/*==============================================================================
	TYPOGRAPHY - font should match your selection web font
==============================================================================*/
/* @version 1.1 */
/*==============================================================================
	COLOUR SCHEME
==============================================================================*/
/* @version 1.1 */
/*==============================================================================
	TYPOGRAPHY - font should match your selection web font
==============================================================================*/
.btn, input[type=submit], .button {
  padding: 12px 22px !important;
  text-align: center !important;
  width: max-content;
  font-weight: 400 !important;
  outline: none !important;
  font-size: 14px;
  font-style: normal;
  line-height: 16px;
  box-sizing: border-box;
  transition: 300ms all;
}
.btn span, input[type=submit] span, .button span {
  display: inline-block;
  margin-left: 10px;
}
.btn.btn-brand1, input[type=submit].btn-brand1, .button.btn-brand1 {
  background-color: rgb(175, 169, 156);
}
.btn.btn-brand1:hover, input[type=submit].btn-brand1:hover, .button.btn-brand1:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894);
}
.btn.btn-brand2, input[type=submit].btn-brand2, .button.btn-brand2 {
  background-color: rgb(51, 48, 44);
}
.btn.btn-brand2:hover, input[type=submit].btn-brand2:hover, .button.btn-brand2:hover {
  background-color: rgb(23.6210526316, 22.2315789474, 20.3789473684);
}
.btn.btn-brand3, input[type=submit].btn-brand3, .button.btn-brand3 {
  background-color: rgb(0, 0, 0);
}
.btn.btn-brand3:hover, input[type=submit].btn-brand3:hover, .button.btn-brand3:hover {
  background-color: black;
}
.btn.btn-custom, input[type=submit].btn-custom, .button.btn-custom {
  background-color: #efefef;
}
.btn.btn-custom:hover, input[type=submit].btn-custom:hover, .button.btn-custom:hover {
  background-color: rgb(213.5, 213.5, 213.5);
}
.btn.btn-body-outline, input[type=submit].btn-body-outline, .button.btn-body-outline {
  border: 1px solid rgb(255, 255, 255);
  color: rgb(255, 255, 255);
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn.btn-body-outline span, input[type=submit].btn-body-outline span, .button.btn-body-outline span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-body-outline:hover, input[type=submit].btn-body-outline:hover, .button.btn-body-outline:hover {
  background-color: rgb(255, 255, 255);
  color: rgb(51, 48, 44);
}
.btn.btn-body-outline:hover span, input[type=submit].btn-body-outline:hover span, .button.btn-body-outline:hover span {
  color: rgb(51, 48, 44);
}
.btn.btn-body-outline:hover span i, input[type=submit].btn-body-outline:hover span i, .button.btn-body-outline:hover span i {
  color: rgb(51, 48, 44);
}
.btn.btn-bg-color, input[type=submit].btn-bg-color, .button.btn-bg-color {
  background-color: rgb(250, 249, 247);
  color: rgb(107, 103, 96);
}
.btn.btn-bg-color span, input[type=submit].btn-bg-color span, .button.btn-bg-color span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-bg-color:hover, input[type=submit].btn-bg-color:hover, .button.btn-bg-color:hover {
  background-color: rgb(230.3846153846, 225.4615384615, 215.6153846154);
}
.btn.btn-bgcolor, input[type=submit].btn-bgcolor, .button.btn-bgcolor {
  background-color: rgb(239, 233, 226);
  color: rgb(107, 103, 96);
}
.btn.btn-bgcolor span, input[type=submit].btn-bgcolor span, .button.btn-bgcolor span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-bgcolor:hover, input[type=submit].btn-bgcolor:hover, .button.btn-bgcolor:hover {
  background-color: rgb(220.8666666667, 208.0666666667, 193.1333333333);
}
.btn.btn-bgcolor:hover span, input[type=submit].btn-bgcolor:hover span, .button.btn-bgcolor:hover span {
  color: rgb(107, 103, 96);
}
.btn.btn-footerbg, input[type=submit].btn-footerbg, .button.btn-footerbg {
  background-color: rgb(213, 206, 194);
  color: rgb(107, 103, 96);
}
.btn.btn-footerbg span, input[type=submit].btn-footerbg span, .button.btn-footerbg span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-footerbg:hover, input[type=submit].btn-footerbg:hover, .button.btn-footerbg:hover {
  background-color: rgb(192.2038834951, 181.7378640777, 163.7961165049);
}
.btn.btn-footerbg:hover span, input[type=submit].btn-footerbg:hover span, .button.btn-footerbg:hover span {
  color: rgb(107, 103, 96);
}

input[type=submit] {
  background-color: rgb(51, 48, 44);
  color: #fff;
  cursor: pointer;
  border: none !important;
  outline: none !important;
  -webkit-appearance: none;
}
input[type=submit]:disabled {
  background-color: rgb(165.5, 165.5, 165.5);
  cursor: not-allowed !important;
}
input[type=submit]:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894);
}

.button {
  background-color: rgb(175, 169, 156) !important;
  color: rgb(255, 255, 255) !important;
  border-radius: 0px !important;
}
.button:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894) !important;
}

@keyframes wiggle {
  0%, 7% {
    transform: rotateZ(0);
  }
  15% {
    transform: rotateZ(-15deg);
  }
  20% {
    transform: rotateZ(10deg);
  }
  25% {
    transform: rotateZ(-10deg);
  }
  30% {
    transform: rotateZ(6deg);
  }
  35% {
    transform: rotateZ(-4deg);
  }
  40%, 100% {
    transform: rotateZ(0);
  }
}
@keyframes fadein {
  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}
#button {
  display: flex;
  background-color: rgb(175, 169, 156);
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 100%;
  position: fixed;
  bottom: 70px;
  color: rgb(255, 255, 255);
  right: 30px;
  align-items: center;
  justify-content: center;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  cursor: pointer;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.4);
}
#button.show {
  opacity: 1;
  visibility: visible;
}

html.page-internal.product-single body main section:nth-of-type(1) {
  padding-top: 30px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .woocommerce-notices-wrapper .woocommerce-message {
  border-top-color: rgb(175, 169, 156) !important;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .woocommerce-notices-wrapper .woocommerce-message::before {
  color: rgb(175, 169, 156);
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main nav.woocommerce-breadcrumb {
  font-style: italic;
  margin-bottom: 40px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product {
  position: relative;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .onsale {
  position: absolute;
  left: 20px;
  top: 20px;
  background-color: rgb(175, 169, 156);
  color: rgb(255, 255, 255);
  padding: 5px 10px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-product-gallery {
  width: 45%;
  display: inline-block;
  padding: 0px 30px 0px 0px;
  vertical-align: middle;
}
@media only screen and (max-width: 770px) {
  html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-product-gallery {
    width: 95%;
    margin-bottom: 30px;
  }
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
  display: none;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-product-gallery .woocommerce-product-gallery__wrapper {
  margin-left: 0px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-product-gallery .woocommerce-product-gallery__image, html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-product-gallery .woocommerce-product-gallery__image--placeholder {
  display: inline-block;
  margin: 5px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-product-gallery .woocommerce-product-gallery__image:first-child, html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-product-gallery .woocommerce-product-gallery__image--placeholder:first-child {
  margin: 0px;
  display: block;
  max-width: 100%;
  height: 420px;
  overflow: hidden;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-product-gallery .woocommerce-product-gallery__image:first-child img, html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-product-gallery .woocommerce-product-gallery__image--placeholder:first-child img {
  width: 100% !important;
  height: 420px !important;
  object-fit: cover;
  object-position: center;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding-left: 0px;
  list-style: none;
  grid-gap: 5px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs img {
  width: 100%;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .summary {
  width: 45%;
  display: inline-block;
  vertical-align: top;
}
@media only screen and (max-width: 770px) {
  html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .summary {
    width: 95%;
    margin-bottom: 30px;
  }
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .summary h1 {
  text-align: left;
  margin-bottom: 20px;
  font-size: 32px;
  line-height: 40px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .summary form .price {
  display: block;
  margin: 10px 0px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .summary form table {
  width: 100%;
  margin-bottom: 10px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .summary form table th, html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .summary form table td {
  width: 100%;
  display: block;
  text-align: left;
  margin-bottom: 5px;
  font-weight: 700;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .summary form table th select, html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .summary form table td select {
  min-width: 60px;
  box-sizing: border-box;
  padding: 6px 20px;
  min-height: 47px;
  margin-right: 15px;
  position: relative;
  outline: 0;
  width: 100%;
  border: 1px solid #ced0bb;
  color: #666;
  font-family: ABC Diatype, sans-serif;
  outline: none !important;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .summary form table th .reset_variations, html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .summary form table td .reset_variations {
  display: none;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .summary form table th .reset_variations[style*=visible], html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .summary form table td .reset_variations[style*=visible] {
  margin-top: 15px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .summary form .quantity {
  vertical-align: middle;
  display: inline-block;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .summary form .quantity .text {
  padding: 12px 15px;
  margin-right: 10px;
  width: 60px;
  text-align: center;
  font-family: ABC Diatype, sans-serif;
  border: 1px solid #ced0bb;
  outline: none !important;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .summary form .variations_button {
  display: flex;
  align-items: center;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .summary .product_meta {
  margin-top: 25px;
  padding-top: 15px;
  border-top: 1px solid #ced0bb;
  display: none !important;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-tabs #tab-additional_information h2 {
  display: none;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-tabs .tabs {
  display: flex;
  padding-left: 0px;
  list-style: none;
  border-bottom: 1px solid #ced0bb;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-tabs .tabs li {
  padding: 12px 20px;
  border: 1px solid #ced0bb;
  border-bottom: none;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-tabs .tabs li a {
  border-bottom: none;
  color: rgb(51, 48, 44);
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-tabs .tabs li.active {
  background-color: rgb(175, 169, 156);
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-tabs .tabs li.active a {
  color: rgb(255, 255, 255);
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-tabs .tabs li:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894);
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-tabs .woocommerce-Tabs-panel {
  margin-top: 30px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-tabs .woocommerce-Tabs-panel table {
  width: 100%;
  margin-bottom: 20px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-tabs .woocommerce-Tabs-panel table tr {
  display: flex;
  align-items: center;
  border-top: 1px solid #ced0bb;
  width: 100%;
  padding-top: 10px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-tabs .woocommerce-Tabs-panel table tr th {
  margin-right: 20px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .woocommerce-tabs .woocommerce-Tabs-panel table tr p {
  margin-bottom: 0px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .related {
  padding-top: 10px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .related ul.products {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 40px 20px;
  list-style: none;
  padding-left: 0px;
  margin-top: 20px;
  width: 100%;
}
@media only screen and (max-width: 900px) {
  html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .related ul.products {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media only screen and (max-width: 770px) {
  html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .related ul.products {
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (max-width: 550px) {
  html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .related ul.products {
    grid-template-columns: 1fr;
  }
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .related ul.products li {
  position: relative;
  padding-bottom: 20px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .related ul.products li > a {
  overflow: hidden;
  display: block;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .related ul.products li > a.woocommerce-LoopProduct-link {
  border-bottom: none !important;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .related ul.products li > a img {
  transform: scale(1) rotate(0.01deg);
  transition: 0.3s ease-in-out;
  width: 100%;
  height: auto;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .related ul.products li > a:hover img {
  transform: scale(1.03) rotate(0.01deg);
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .related ul.products li > a .price {
  display: block;
  text-align: center;
  color: #666;
  font-weight: 500 !important;
  font-size: 14px;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .related ul.products li > a .onsale {
  z-index: 2;
  background-color: rgb(175, 169, 156);
  padding: 5px;
  display: block;
  position: absolute;
  left: 5px;
  right: 10px;
  width: 50px;
  text-align: center;
  color: rgb(255, 255, 255);
  top: 5px;
  font-family: ABC Diatype, sans-serif;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .related ul.products li > a.button {
  display: block !important;
  margin: 20px auto !important;
}
html.page-internal.product-single body main section:nth-of-type(1) div.container main .product .related ul.products li > a h2 {
  text-align: center;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 500;
  font-family: ABC Diatype, sans-serif;
  letter-spacing: 0px;
  margin: 10px 0px;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-lhs,
html.page-internal.template-cart body main > section > div.container main.content-split .content-rhs {
  width: calc(50% - 10px);
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full {
  width: 100%;
  margin-bottom: 40px;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.cart > ul:last-of-type > li:last-of-type {
  margin-bottom: 0px;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.cart > ul.cart-items {
  display: table;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.cart > ul.cart-items li {
  display: table-row;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.cart > ul.cart-items li > span {
  display: table-cell;
  padding: 20px 10px;
  vertical-align: middle;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.cart > ul.cart-items li > span img {
  width: 100px;
  height: 100px;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.cart > ul.cart-items li:nth-child(1) {
  display: table-header-group;
  background-color: #efefef;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.cart > ul.cart-items li:nth-child(1) > span {
  font-weight: 200;
  border-bottom: none;
  text-transform: uppercase;
  color: #666;
  font-size: 12px;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.cart > ul.cart-items li:nth-child(even) {
  background-color: #fbfbfb;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.details .content-split .content-lhs ul.billing-details {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.details .content-split .content-lhs ul.billing-details > span {
  display: block;
  width: 100%;
  margin-bottom: 40px;
  box-sizing: border-box;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.details .content-split .content-lhs ul.payment-methods {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.details .content-split .content-lhs ul.payment-methods > span {
  display: block;
  width: 100%;
  margin-bottom: 40px;
  box-sizing: border-box;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.details .content-split .content-lhs ul.payment-methods > li {
  width: calc(50% - 10px);
  background-color: #efefef;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.details .content-split .content-lhs ul.payment-methods > li label {
  width: 100%;
  cursor: pointer;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.details .content-split .content-lhs ul.payment-methods > li label input {
  display: none;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.details .content-split .content-lhs ul.payment-methods > li label input:checked + div {
  border: 10px solid #ccc;
  padding: 5px;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.details .content-split .content-lhs ul.payment-methods > li label > div {
  padding: 15px;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.details .content-split .content-lhs ul.payment-methods > li label > div img {
  display: block;
  width: auto;
  max-width: 100px;
  max-height: 70%;
  height: auto;
  margin: 0 auto;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.details .content-split .content-lhs ul.active-method > li {
  width: 100%;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.details .content-split .content-lhs ul.active-method > li > div {
  width: 100%;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.details .content-split .content-lhs ul.active-method > li > div > ul {
  display: flex;
  justify-content: space-between;
  width: 100%;
  flex-wrap: wrap;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.details .content-split .content-rhs ul.shipping-details {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
html.page-internal.template-cart body main > section > div.container main.content-split .content-full form.gd-form.details .content-split .content-rhs ul.shipping-details > span {
  display: block;
  width: 100%;
  margin-bottom: 40px;
  box-sizing: border-box;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
}

form ul.cart-items {
  display: block;
  width: 100%;
  padding: 0px;
  margin: 0px;
}
form ul.cart-items li.cart-item {
  display: flex;
  width: 100%;
  box-sizing: border-box;
  position: relative;
  padding-right: 50px;
  margin-bottom: 20px;
}
form ul.cart-items li.cart-item img {
  width: 50px;
  height: 50px;
}
form ul.cart-items li.cart-item .cart-item-details {
  width: 100%;
}
form ul.cart-items li.cart-item .cart-item-details .product-variations {
  width: 100%;
  padding: 5px 10px;
  box-sizing: border-box;
}
form ul.cart-items li.cart-item .cart-item-details .product-variations > input {
  display: none;
}
form ul.cart-items li.cart-item .cart-item-details .product-variations > label {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
  color: rgb(178.5, 178.5, 178.5);
  cursor: pointer;
}
form ul.cart-items li.cart-item .cart-item-details .product-variations > input:checked + label ~ ul {
  max-height: 100px;
  margin-top: 10px;
  margin-bottom: 10px;
}
form ul.cart-items li.cart-item .cart-item-details .product-variations ul {
  display: block;
  width: 100%;
  list-style: none;
  padding: 0px;
  margin: 0px;
  max-height: 0px;
  transition: 300ms all;
  overflow: hidden;
}
form ul.cart-items li.cart-item .cart-item-details .product-variations ul li {
  width: 100%;
  box-sizing: border-box;
}
form ul.cart-items li.cart-item .cart-item-details .product-variations ul li input {
  display: none;
}
form ul.cart-items li.cart-item .cart-item-details .product-variations ul li label {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
form ul.cart-items li.cart-item .cart-item-details .product-variations ul li label span {
  padding: 10px;
}
form ul.cart-items li.cart-item .cart-item-details .product-variations ul li input + label {
  cursor: pointer;
}
form ul.cart-items li.cart-item .cart-item-details .product-variations ul li input:checked + label {
  border-left: 5px solid rgb(175, 169, 156);
  box-sizing: border-box;
}
form ul.cart-items li.cart-item .cart-item-details .product-variations ul li:nth-child(odd) {
  background-color: rgb(242.25, 242.25, 242.25);
}
form ul.cart-items li.cart-item .cart-item-details .product-variations ul li:nth-child(even) {
  background-color: hsl(0, 0%, 105%);
}
form ul.cart-items li.cart-item .cart-item-details span {
  display: block;
}
form ul.cart-items li.cart-item .cart-item-details span.cart-item-title {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
}
form ul.cart-items li.cart-item .cart-item-details span input {
  display: block;
  width: 100%;
}
form ul.cart-items li.cart-item .cart-item-details span.remove-item {
  position: absolute;
  top: 20px;
  right: 10px;
}
form ul.cart-footer {
  list-style: none;
  padding: 0px;
  margin: 0px 0px 0px auto;
  width: calc(50% - 10px);
  margin-top: 20px;
}
form ul.cart-footer li {
  display: block;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 20px;
}
form ul.cart-footer li:first-of-type {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  border: none;
}
form ul.cart-footer li:first-of-type input[type=submit], form ul.cart-footer li:first-of-type a {
  width: max-content;
  margin-left: auto;
}
form ul.cart-footer li span {
  display: inline-block;
  width: 50%;
  box-sizing: border-box;
}
form ul.cart-footer li span:first-of-type {
  font-weight: 700;
}

aside div.cart form.cart ul.cart-items {
  width: 100%;
}
aside div.cart form.cart ul.cart-items > li {
  padding-right: 0px !important;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
aside div.cart form.cart ul.cart-items > li > span:nth-of-type(1), aside div.cart form.cart ul.cart-items > li > span:nth-of-type(2) {
  width: calc(50% - 20px);
}
aside div.cart form.cart ul.cart-items > li > span:nth-of-type(1) > img {
  width: 100%;
  display: block;
  height: auto;
}
aside div.cart form.cart ul.cart-footer {
  width: 100%;
}
aside div.cart form.cart ul.cart-footer > li:last-of-type {
  display: flex;
  justify-content: space-between;
}

.page-internal section.archive-product {
  padding-top: 20px;
}
.page-internal section.archive-product .container {
  max-width: 1360px;
  padding-bottom: 0px;
}
.page-internal section.archive-product .container main {
  flex: 1 100%;
}
.page-internal section.archive-product .container main .woocommerce-products-header .content {
  max-width: 990px;
  margin: 0 auto;
}
.page-internal section.archive-product .container main .breadcrumb {
  margin-bottom: 20px;
}
.page-internal section.archive-product .container main .breadcrumb a {
  font-style: italic;
}
.page-internal section.archive-product .container main .breadcrumb a:hover {
  color: rgb(175, 169, 156);
}
.page-internal section.archive-product .container main .sorting {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.page-internal section.archive-product .container main .woocommerce-notices-wrapper {
  display: none;
}
.page-internal section.archive-product .container main .woocommerce-ordering select {
  padding: 10px 15px;
  border-color: #d9d9d9;
}
.page-internal section.archive-product .container main .products {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 40px 20px;
  list-style: none;
  padding-left: 0px;
  margin-top: 20px;
  width: 100%;
}
@media only screen and (max-width: 900px) {
  .page-internal section.archive-product .container main .products {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media only screen and (max-width: 770px) {
  .page-internal section.archive-product .container main .products {
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (max-width: 550px) {
  .page-internal section.archive-product .container main .products {
    grid-template-columns: 1fr;
  }
}
.page-internal section.archive-product .container main .products li {
  position: relative;
  padding-bottom: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.page-internal section.archive-product .container main .products li > a {
  overflow: hidden;
  display: block;
  position: relative;
}
.page-internal section.archive-product .container main .products li > a .custom-text {
  position: absolute;
  top: 0;
  z-index: 2;
  left: 20px;
}
.page-internal section.archive-product .container main .products li > a .custom-text > span {
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  color: rgb(51, 48, 44);
  background-color: #F0E2C7;
  padding: 10px 20px;
  min-width: 120px;
  display: block;
  text-align: center;
}
.page-internal section.archive-product .container main .products li > a img {
  transform: scale(1) rotate(0.01deg);
  transition: 0.3s ease-in-out;
  width: 100%;
  height: auto;
  min-height: 280px;
  object-fit: cover;
  object-position: center;
}
.page-internal section.archive-product .container main .products li > a:hover img {
  transform: scale(1.03) rotate(0.01deg);
}
.page-internal section.archive-product .container main .products li > a .price {
  display: block;
}
.page-internal section.archive-product .container main .products li > a .onsale {
  z-index: 2;
  background-color: rgb(175, 169, 156);
  padding: 5px;
  display: block;
  position: absolute;
  left: 5px;
  right: 10px;
  width: 50px;
  color: rgb(255, 255, 255);
  top: 5px;
  font-family: ABC Diatype, sans-serif;
}
.page-internal section.archive-product .container main .products li > a h2 {
  font-size: 16px;
  font-weight: 700;
  line-height: 26px;
  font-family: ABC Diatype, sans-serif;
  margin: 10px 0px;
  color: rgb(51, 48, 44);
}
.page-internal section.archive-product .container main .products li .button {
  display: block !important;
  margin-top: 20px !important;
}
.page-internal section.archive-product .container main .products li .added_to_cart {
  display: block;
  font-size: 14px;
  transition: all 0.4s ease;
  background-color: transparent !important;
  color: #666 !important;
  text-transform: initial !important;
  font-family: ABC Diatype, sans-serif !important;
  padding: 0px !important;
  font-weight: 500 !important;
}
.page-internal section.category-subcontent-section {
  padding-bottom: 40px;
}
.page-internal section.category-subcontent-section .container {
  max-width: 900px;
}